Bug 176868 - CVE-2005-3624 Additional xpdf issues (CVE-2005-3625 CVE-2005-3626 CVE-2005-3627)
CVE-2005-3624 Additional xpdf issues (CVE-2005-3625 CVE-2005-3626 CVE-2005-3627)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: cups (Show other bugs)
4.0
All Linux
medium Severity high
: ---
: ---
Assigned To: Tim Waugh
impact=important,reported=20051211,pu...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-03 16:40 EST by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2006-0163
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-11 13:42:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-01-03 16:40:16 EST
+++ This bug was initially created as a clone of Bug #176865 +++

Chris Evans has discovered some additional issues in xpdf.  The patch created by
Ludwig Nussel can be found here:

http://bugs.gentoo.org/show_bug.cgi?id=117481

This patch also contains the previous fixes for CVE-2005-3191, CVE-2005-3192 and
CVE-2005-3193
Comment 1 Josh Bressers 2006-01-03 16:40:35 EST
This issue also affects RHEL3
Comment 3 Tim Waugh 2006-01-04 09:51:04 EST
Fixed in devel.
Comment 9 Red Hat Bugzilla 2006-01-11 13:42:21 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0163.html

Note You need to log in before you can comment on or make changes to this bug.